﻿/* DEFAULTS
----------------------------------------------------------*/

html {
    font-size: 100%;
}
body   
{
    /* background: #b6b7bc; */
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

A:hover {
    text-decoration: underline;
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6,.headingLabel,.subHeadingLabel
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1,.headingLabel
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2,.subHeadingLabel
{
    font-size: 1.5em;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1.0em;
}

.headingLabel,.subHeadingLabel,.additionalblurb1HeadingLabel,.additionalblurb1SubHeadingLabel,.additionalblurb2HeadingLabel,.additionalblurb2SubHeadingLabel,.additionalblurb3HeadingLabel,.additionalblurb3SubHeadingLabel
{
    display: block;
}

.additionalblurb1HeadingLabel,.additionalblurb2HeadingLabel,.additionalblurb3HeadingLabel
{
    font-size:1.6em;
}
.additionalblurb1SubHeadingLabel,.additionalblurb2SubHeadingLabel,.additionalblurb3SubHeadingLabel
{
    font-size:1.2em;
}

.callout h1,.callout h2,.callout h3.callout h4,.callout h5 
{
    color: White !important;
}

#bookingConfirmButtonGrp 
{
    font-size: 0.8em;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


#ltwocol_LeftMain_ltwocol_LeftMainUpdPanel > .nameLabel,#twocol_RightMain_twocol_RightMainUpdPanel > .nameLabel
{
    margin-top: 10px;
    font-size: 1.1em;
}


#ltwocol_LeftMain_ltwocol_LeftMainUpdPanel > .addressLabel,#twocol_RightMain_twocol_RightMainUpdPanel > .addressLabel
{
    margin-top: 10px;
    font-size: 0.9em;
}


/*.servicedescription 
{
    font-size: 0.8em;
}*/


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.scheduleItem, .timeSlot, .timeSlotUnavailable, .timeSlotTaken
{
    display: inline-block;
    margin: 2px;
    padding: 2px;
    cursor: pointer;
}

.timeSlotUnavailable 
{
    cursor: default;
}

.legend .timeSlotUnavailable, .legend .timeSlotTaken, .legend .timeSlot, .calendarlegend .timeSlot 
{
    border:1px solid #e6e6e6;
    cursor: default;
}

.calendarlegend .timeSlot
{
    min-width: 70px; padding: 10px; text-align: center;
}

/**** EXTRAS *******/


.hide-text, ul.accessibility-controls li { 
	font-size: 0;
	border: 0 none;
	color: transparent;
	text-indent: -10000em; }

    
ul.accessibility-controls { 
	list-style: none;
	margin: 30px 0;
	padding: 0;
	overflow: hidden; }

ul.accessibility-controls li { 
	padding: 0;
	display: inline; }

ul.accessibility-controls li a { 
	float: left;
	display: block;
	margin-right: 10px;
	width: 30px;
	height: 31px; }

ul.accessibility-controls li.increase-text a { 
	background: #FFF url('../images/gobookings.png') no-repeat -56px -8px; }

ul.accessibility-controls li.decrease-text a { 
	background: #FFF url('../images/gobookings.png') no-repeat -96px -8px; }

ul.accessibility-controls li.print-page a { 
	background: #FFF url('../images/gobookings.png') no-repeat -136px -8px; }

